<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectModuleManager">
    <modules>
      <module fileurl="file://$PROJECT_DIR$/delta_soft.iml" filepath="$PROJECT_DIR$/delta_soft.iml" />
      <module fileurl="file://$PROJECT_DIR$/android/delta_soft_android.iml" filepath="$PROJECT_DIR$/android/delta_soft_android.iml" />
    </modules>
  </component>
</project>
